{
  "info": {
    "title": "Rice Ball Franchise Shop No. 1",
    "releaseDate": "2024-03-15",
    "shortdescription": "Eating and giving out food can be a really nice thing -  especially when it buffs your attacks <3",
    "releaseNumber": 1
  },
  "quests": [
    {
      "questTitle": "Rice Ball Franchise Shop No. 1",
      "description": "Eating and giving out food can be a really nice thing -  especially when it buffs your attacks <3",
      "data": [
        {
          "title": "Tamamo (Summer) 2T",
          "link": "https://www.youtube.com/watch?v=wbV0VkxkgVo",
          "date": "2024-03-15",
          "servant": "128",
          "turns": "2T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Brynhild 2T (NDCE)",
          "link": "https://www.youtube.com/watch?v=Kme2sdkMvBo",
          "date": "2024-03-18",
          "servant": "88",
          "turns": "2T",
          "runner": "Sigrdrífa"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=YXUwwY0e5Uw",
          "date": "2024-03-16",
          "servant": "312_st",
          "turns": "2T",
          "runner": "Sesshou01"
        },
        {
          "title": "Melusine 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=YXUwwY0e5Uw",
          "date": "2024-03-15",
          "servant": "312_st",
          "turns": "2T",
          "runner": "Hentai Daddi"
        },
        {
          "title": "Kagetora 2T",
          "link": "https://www.youtube.com/watch?v=aU8Y8lpc12s",
          "date": "2024-03-16",
          "servant": "252",
          "turns": "2T",
          "runner": "Tinesh"
        },
        {
          "title": "Scathach 2T (NDCE)",
          "link": "https://www.youtube.com/watch?v=I4dGfI8K2Xo",
          "date": "2024-03-17",
          "servant": "70",
          "turns": "2T",
          "runner": "Requiem"
        },
        {
          "title": "Enkidu 2T (4man)",
          "link": "https://www.youtube.com/watch?v=k68VDhh480Y",
          "date": "2024-03-16",
          "servant": "143",
          "turns": "2T",
          "runner": "Ise(Kai)"
        },
        {
          "title": "Enkidu 2T (NDCE)",
          "link": "https://www.youtube.com/watch?v=NUBljJdeN4U",
          "date": "2024-03-22",
          "servant": "143",
          "turns": "2T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Kiyohime (Summer) 2T",
          "link": "https://www.youtube.com/watch?v=JUTlUlRV2Fs",
          "date": "2024-03-16",
          "servant": "134",
          "turns": "2T",
          "runner": "Gorgeous P."
        },
        {
          "title": "Taiga 2T",
          "link": "https://www.youtube.com/watch?v=JOvEqH81VbU",
          "date": "2024-03-18",
          "servant": "148",
          "turns": "2T",
          "runner": "Taiga"
        },
        {
          "title": "Taiga 2T",
          "link": "https://www.youtube.com/watch?v=HxLOn7QlRTA",
          "date": "2024-03-16",
          "servant": "148",
          "turns": "2T",
          "runner": "Ray the II"
        },
        {
          "title": "Romulus 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=AfggRidr_Uo",
          "date": "2024-03-17",
          "servant": "280",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Ereshkigal 2T",
          "link": "https://www.youtube.com/watch?v=9FobAzm8ZHY",
          "date": "2024-03-17",
          "servant": "196",
          "turns": "2T",
          "runner": "TokuHer0"
        },
        {
          "title": "Ereshkigal 2T (NoCE)",
          "link": "https://www.youtube.com/watch?v=M_tf5DuvvTI",
          "date": "2024-03-17",
          "servant": "196",
          "turns": "2T",
          "runner": "Swarmlord2"
        },
        {
          "title": "Karna 2T (4man)",
          "link": "https://www.youtube.com/watch?v=ZZdQE_el_SA",
          "date": "2024-04-07",
          "servant": "85",
          "turns": "2T",
          "runner": "Akise"
        },
        {
          "title": "Summer Yu 2T",
          "link": "https://www.youtube.com/watch?v=62vkxTWUBIY",
          "date": "2024-03-18",
          "servant": "288",
          "turns": "2T",
          "runner": "Lyud"
        },
        {
          "title": "Summer Yu 2T",
          "link": "https://www.youtube.com/watch?v=59BXpBG84OU",
          "date": "2024-03-16",
          "servant": "288",
          "turns": "2T",
          "runner": "Kamager III"
        },
        {
          "title": "Summer Yu 2T",
          "link": "https://www.youtube.com/watch?v=aGQ3RuG_-RM",
          "date": "2024-03-23",
          "servant": "288",
          "turns": "2T",
          "runner": "Nyxi"
        },
        {
          "title": "Melt Lambda 2T",
          "link": "https://www.youtube.com/watch?v=uFOcbGj5yzc",
          "date": "2024-03-16",
          "servant": "266",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Ozymandias 2T",
          "link": "https://www.youtube.com/watch?v=l9TuRq4WD2o",
          "date": "2024-03-15",
          "servant": "118",
          "turns": "2T",
          "runner": "Kusanagi"
        },
        {
          "title": "Arjuna Alter 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=EBtlKA8Zebc",
          "date": "2024-03-16",
          "servant": "247",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Morgan 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=qHPczHi65Ps",
          "date": "2024-03-15",
          "servant": "309",
          "turns": "2T",
          "runner": "Loki"
        },
        {
          "title": "MHXA 2T",
          "link": "https://www.youtube.com/watch?v=HohUbwoU5DE",
          "date": "2024-03-18",
          "servant": "155",
          "turns": "2T",
          "runner": "Anthony J"
        },
        {
          "title": "Cu Alter 2T (4man)",
          "link": "https://www.youtube.com/watch?v=IDkaXVUVMm4",
          "date": "2024-03-15",
          "servant": "98",
          "turns": "2T",
          "runner": "Volcanicz"
        },
        {
          "title": "Da Vinci Ruler 2T",
          "link": "https://twitter.com/LutrecTA/status/1769450074822574261",
          "date": "2024-03-17",
          "servant": "320",
          "turns": "2T",
          "runner": "Lutrec"
        }
      ]
    }
  ]
}
